div.point {
	width: 100%;
	height: 40px;
	background:  url("../common_img/break01_01.gif") no-repeat center;
}


a.to_top {
	/* display: block;
	margin-top:4px; */
}

div.item {
	background-color:#FFFAED;
	border: 1px dashed #CC0000;
	padding: 1em;
	margin:1em 0;
	}

ol {
	margin: 0 0 0 0.1em;
	padding-left: 1.1em;
	}
	
ol li{
	margin-bottom: 0.6em;
	}
